@charset "shift_jis";




body {
	font-family:"メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 100%;
	color: #333;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-image : url(images/bg.jpg) ;
	background-repeat: repeat;
	background-position: right bottom;
}
h1,h2,h3,h4,h5,p,ul,li,dl,dt,dd,hr{
	margin: 0px;
	padding: 0px;
}

a:link,a:visited {
	color: #663300;
	text-decoration: none;
}
a:hover {
	color: #996633;
}

img {
	border: none;
}

ul {
	list-style-type:none;
} 

input,textarea,select {
	font-size: 1em;
}

p {
	padding: 5px;
	margin-bottom: 5px;
}

#coarse {
	width: 1000px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

#grain {	
	text-align: left;
	width: 1000px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}

#grain h1 {
	color: #333;
	font-size:220%;
	padding: 100px 30px;
	font-weight: normal;
	text-decoration: none;
	line-height:1.2em;
}

.grained {
	padding:0px;
}

#woodgraining {
	background: # ;
	float: left;
	width: 310px;
	line-height:1.2em;
	margin-bottom: 80px;
	padding: 0px 30px 0px 0px;
}
.woodimg {
	box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	margin: 10px 0 ;
}
#mokume {
	margin: 80px 0 10px;
	box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
	-webkit-box-shadow: 1px 1px 4px rgba(0,0,0,0.35);
}
#woodgraining h3,#woodpattern h3 {
	background-image : url(images/hbg.jpg) ;
	background-repeat: repeat;
	background-position: left center;
	padding: 10px;
	clear: both;
	margin: 20px 0 10px;
	box-shadow: 2px 2px 7px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 7px rgba(0,0,0,0.35);
	-webkit-box-shadow: 2px 2px 7px rgba(0,0,0,0.35);
}
.woodgraining {
}
.woodgraining ul li a {
	background-image : url(images/menu.png) ;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	display: block;
	padding: 5px 10px 5px 27px;
	text-decoration: none;
	line-height: 1.2em;
	margin-bottom: 5px;
}

.woodgraining a:hover {
}

#skin {
	float: right;
	width: 640px;
	padding: 0 0 0 20px;
	margin-bottom: 80px;
	line-height:1.5em;
}

#skin h2 {
	clear: both;
	background-image : url(images/hbg.jpg) ;
	background-repeat: repeat;
	background-position: left center;
	line-height: 1.2em;
	padding: 10px ;
	margin: 20px 0 10px;
	text-align: center;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.35);
	-moz-box-shadow: 2px 2px 10px rgba(0,0,0,0.35);
	-webkit-box-shadow: 2px 2px 10px rgba(0,0,0,0.35);
}

.woodytaste {
	margin: 5px 0 20px ;
	border:2px solid #cda87e;
	background: #fff ;
	color:#000;
	padding: 20px ;
}

.woodytaste li a{
	background-image : url(images/menu.png) ;
	background-repeat: no-repeat;
	background-position: 5px 5px;
	padding: 2px 10px 2px 27px;
	margin: 0px 5px 5px;
	line-height: 1.4em;
	text-decoration: none;
	display: block;
}

.woodytaste li a:hover{
}

#woodpattern {
	clear: both;
	margin: 50px 0 0 ;
	padding: 30px 20px 30px;
}

.growthring {
	margin: 5px 6px 45px;
	text-align: left;
	padding: 0 12px ;
}

.growthring a {
	width:286px;
	float:left;
	text-decoration: none;
	line-height: 1.2em;
	background-image : url(images/menu.png) ;
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding: 5px 0 0 20px;
	margin: 0 0 10px;
}
.growthring a:hover {
}
.clearall {
	clear: both;
}

.bark {
	text-align: center;
	padding: 0;
}